html {
    min-height: 100%;
    position: relative;
}

#page-content {
    width: 75%;
    text-align: left;
    margin: 0 auto;
}

#page-content h1 {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    Color: #006649;
    font-size: 36px;
    padding-top: 46px;
}

#page-content h2 {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    Color: #006649;
    font-size: 24px;
    padding-top: 20px;

}

#page-text {
    border-top: 1px solid #e0cf9c;
    border-bottom: 1px solid #e0cf9c;
}

#page-content #page-text p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #747474;
    text-align: center;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background-color: #006649;
    border-bottom: 2px solid #e0cf9c;
    box-shadow: 0 4px 9px -2px grey;
}

#menu li {
    display: inline;
}

#menu a {
    display: inline-block;
    padding: 25px 8px 25px 8px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    width: 10%;
    font-weight: bold;
}

#menu a:hover {
    color: #e0cf9c;
}

#banner {
    background-color: #006649;
    width: 100%;
    min-height: 120px;
    margin: 0 auto;
    border-bottom: 1px solid #e0cf9c;
}

#bannerimg {
    position: absolute;
    width: 100%;
    text-align: center;
}

#bannerimg img {
    height: auto;
    width: 200px;
    padding-top: 20px;
}

#footer-img{
    height: 15px;
    background-image: url('../assets/bg_footer.png');
    background-repeat: repeat-x;
    margin: 0 auto;
}

#footer {
    background-color: #006649;
    width: 100%;
    min-height: 70px;
    bottom: 0;
    position: absolute;
    margin: 0 auto;
    border-bottom: 1px solid #e0cf9c;
}
#footer p {
    padding-top: 10px;
    font-size: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #80a99d;
}

body {
    margin: 0 auto;
}